Affected packages

Packages affected by mesa-libEGL upgrade from 19.3.3-1.fc32 to 20.2.6-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
owncloud-client build 3 3 months ago
lazarus build 3 3 months ago
flacon build 3 3 months ago
rosegarden4 build 3 4 months ago
doublecmd build 3 4 months ago
freecad build 3 4 months ago
mame build 3 5 months ago
paraview build 3 5 months ago
python3.8 build 4 4 months ago
emacs-evil build 4 4 months ago
coolreader build 4 4 months ago
ogre build 4 4 months ago
wine-mono build 4 5 months ago
python-pyface build 4 5 months ago
glava build 4 5 months ago
coq build None 4 months ago
folks build None 4 months ago
libvirt build None 4 months ago
startdde build None 4 months ago
swt-chart build None 4 months ago
eclipse-usage build None 4 months ago
eclipse-jgit build None 4 months ago
eclipse-license build None 4 months ago
eclipse-mpc build None 4 months ago
eclipse-webtools build None 4 months ago
skychart build None 4 months ago
eclipse-egit build None 4 months ago
growlight build None 4 months ago
eclipse-subclipse build None 4 months ago
libvirt build None 4 months ago
eclipse-cdt build None 4 months ago
gap-pkg-polenta build None 4 months ago
growlight build None 4 months ago
darktable build None 5 months ago
sagemath build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by mesa-libEGL upgrade from 19.3.3-1.fc32 to 20.2.6-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.